[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/pitivi/F-11 .cvsignore, 1.16, 1.17 pitivi.spec, 1.36, 1.37 sources, 1.16, 1.17



On Thu, Aug 13, 2009 at 2:32 PM, Martin Sourada<martin sourada gmail com> wrote:
>
> I've just built this and seems like some of the runtime deps were
> raised, so far I've noticed gstreamer-python-0.10.16, you should bump
> the dep in spec as well.

Thanks for the heads up... Looks like gstreamer-pythion is still at
0.10.15 in F-11 and rawhide so I've opened a bz with a request to have
it updated:

https://bugzilla.redhat.com/show_bug.cgi?id=517432

-- 
Jeff Ollie


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]